﻿@{
    ViewData["Title"] = "Kegiatan Sekolah";
}
<section class="section">
    <div class="section-header">
        <h1>Kegiatan Sekolah</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Sekolah</a></div>
            <div class="breadcrumb-item active"><a href="#">Kegiatan Sekolah</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Kegiatan Sekolah</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-flat" onclick="TambahData();"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelSekolahKegiatan" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Judul</th>
                                <th>Keterangan</th>
                                <th>Gambar</th>
                                <th>URL</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Judul</th>
                                <th>Keterangan</th>
                                <th>Gambar</th>
                                <th>URL</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalSekolahKegiatan">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header border-warning text-white" style="background:#ff773f;border-color:#ff773f;">
                <h4 class="modal-title">Kegiatan Sekolah</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="border-color:#ff773f;">
                <form id="FormSekolahKegiatan" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdSekolahKegiatan" />
                    <input type="hidden" name="Url" />
                    <div class="form-group">
                        <label class="col-form-label" style="text-align:left;">Judul:</label>
                        <input type="text" class="form-control" name="Judul" placeholder="Ketikkan Judul..." />
                    </div>
                    <div class="form-group">
                        <label class="col-form-label" style="text-align:left;">Keterangan:</label>
                        <textarea name="Keterangan" class="form-control summernote" id="Keterangan" rows="3"></textarea>
                    </div>
                    <div class="form-group">
                        <label class="col-form-label" style="text-align:left;">File Gambar:</label>
                        <input type="file" class="form-control" name="FileImage" />
                        <img class="img-responsive" onerror="this.style.display='none'" style="max-height:200px;object-fit:cover;object-position:center;" id="ThumbnailImageSK" />
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-outline-danger btn-block"><i class="fa fa-close"></i> Batalkan</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveSekolahKegiatan" class="btn btn-outline-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>